[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ADA available on amd64 (gnat-3.3)

On 04-May-23 20:37, Goswin von Brederlow wrote:
> Can you make those packages available somewhere?

Of course, I will make the relevant packages available.

> They will be needed to compile the gcc with the patch.

You need to install at least my gcc-3.3, gnat-3.3 and cpp-3.3 
binary packages to compile the gcc-3.3 source package with the patch. 

Unfortunately I have no reliable web space at hand at the moment where 
I could make my packages publically available (I have just a standard 
DSL connection with dynamic IP adresses and my machines are not 
constantly running). However, I will upload my gcc/gnat packages 
anywhere you like. I could even mail those packages to you or someone 

Andreas Jochens

Reply to: